Subject: (urth) Black Wine

From: CRCulver <crculver at aol.com>
Date: Sun, 30 May 1999 03:04:53 +0000

Friends,

With such wonderful activity, there is no need for an off-topic message to 
have some signs of life, but perhaps it may be excused.

I am presently about 50 pages into BLACK WINE, by Candas Jane Dorsey. I 
picked it up after reading on the back that the style is similar to Gene 
Wolfe, and I so liked the make of the book (an imprinted cover and the pages 
are scented) that I bought it. Has anyone on the list read this? And are 
there any Internet resources for discussing its mysteries? Also, are there 
actual Wolfe similarities beyond the writing style?

Thanks,

Christopher R. Culver

*More Wolfe info & archive of this list at http://www.urth.net/urth/